/* Normal desktop */
@media (min-width: 1024px) {

.header-btn {
    margin-left: 46px;
}

.header-search-btn a i {
    margin-right: -43px;
}

.dreamhub_menu > ul > li > a {
    margin: 36px 7px 22px;
}

.hero-thumb img {
    width: 100%;
}

.hero-contant {
    margin-left: 45px;
}

.about-thumb img {
    width: 100%;
}

p.about-desc {
    width: 100%;
}

.hero-shape1 {
    top: 17%;
    right: -53%;
}

.hero-shape2 {
    right: -51%;
}

h5.protfolio-text {
    margin-bottom: 2px;
}

.service-area {
    margin: 0 0 0;
    margin-bottom: -64px;
}

.row.consultation {
    padding: 68px 58px 66px 42px;
}

.consultation-content {
    margin: 0 0 0 20px;
}

.consultation-single-box::before {
    height: 69px;
    right: 0px;
    top: -4px;
}

.team-social-icon {
    top: 38%;
}

.team-single-box:hover .team-social-icon {
    right: 10%;
}

h4.bolg-title a {
    font-size: 21px;
}

.blog-content {
    padding: 23px 27px 21px;
}

.bolg-grid-area .blog-single-box {
	margin-bottom: 116px;
}

.blog-2column-area .blog-single-box {
	margin-bottom: 116px;
}


}






/* Mobile */
@media (max-width: 1023px) {


.a2_nav_menu {
	display: none;
}

.dreamhub_nav_manu {
    display: none;
}

.header-top-area {
    display: none;
}

.sticky {
	padding: 0;
	position: relative !important;
}

.header-btn {
	display: none;
}

.hero-area {
	height: 800px;
}

.hero-contant {
	margin-top: 0;
}

.hero-thumb img {
	width: 100%;
}

.hero-shape {
	bottom: -2%;
}

.hero-shape1 {
	top: 2%;
	right: -46%;
}

.hero-shape2 {
	bottom: -12%;
}

.hero-shape3 {
	bottom: -50px;
	right: -81%;
}

.hero-contant {
	margin-left: 20px;
}

.hero-contant h2 {
	font-size: 45px;
}

.hero-contant h1 {
	font-size: 45px;
	line-height: 35px;
}

.hero-contant h1::before {
	height: 5px;
	width: 6%;
	top: 13%;
}

.hero-contant p {
	width: 100%;
	padding: 3px 0 22px;
}

.hero-btn a {
	padding: 12px 31px 10px;
}

.about-area {
	padding: 71px 0 0;
}

.about-thumb img {
	width: 100%;
}

.section-title.t-left {
	margin-bottom: 27px;
}

.section-main-title h1 {
	font-size: 40px;
	line-height: 32px;
}

.section-main-title h2 {
	font-size: 40px;
}

.section-title-desc p {
	width: 100%;
	padding: 15px 0 0;
}

.about-single-box {
	width: 100%;
	padding: 27px 22px 23px;
	margin-bottom: 36px;
}

.protfolio-area {
	padding: 71px 0 0;
}

.row.about {
	padding: 0 0 80px 0;
}

h5.protfolio-text {
	margin-bottom: 3px;
}

.protfolio-area .section-sub-title h5 {
	margin-bottom: 6px;
}

.protfolio-area .section-title.text-center {
	margin-bottom: 50px;
}

.section-title.text-center .section-main-title h2::before {
	bottom: -8px;
}

.section-title.text-center .section-main-title h2::after {
	bottom: -11px;
}

.service-area {
	padding: 72px 0 72px;
	margin: 0 0 0;
	position: relative;
	top: 92px;
}

.service-area::before {
	border-radius: 0;
}

.service-area .section-title-desc p {
	width: 100%;
}

p.desc {
	width: 100%;
}

span.service-text {
	font-size: 17px;
}

h3.service-title {
	font-size: 17px;
	line-height: 16px;
}

.service-single-box {
	padding: 30px 0 32px;
}

.service-icon {
	margin-bottom: 17px;
}

.service-icon img {
}

.consultation-single-box {
	margin-bottom: 33px;
}

.consultation-single-box::before {
	height: 60px;
	right: 12px;
	top: -7px;
}

.consultation-desc {
	margin-bottom: 46px;
}

.row.consultation {
	padding: 68px 30px 80px 13px;
}

.consultation-icon img {
	width: 80%;
}

.consultation-content {
	margin: 0 0 0 0;
}

h5.consultation-title {
	font-size: 14px;
	margin-bottom: 8px;
}

span.consultation-text {
	font-size: 22px;
}

.consultation-desc p {
	width: 94%;
}

.consultation-area .dreamhub-btn {
	text-align: left;
}

.team-area {
	padding: 72px 0 78px;
}

.team-content {
	margin-top: -269px;
	padding: 256px 0 30px;
}

h3.team-title {
	margin-bottom: 2px;
}

.team-social-icon {
	top: 44%;
	right: -22px;
	padding: 15px 13px;
}

.team-single-box:hover .team-social-icon {
	right: 11%;
}

.team-area .section-title.text-center {
	margin-bottom: 15px;
}

.section-sub-title h5 {
	margin-bottom: 5px;
}

.testimonial-area {
	padding: 79px 0 78px;
}

.testimonial-desc p {
	width: 100%;
	padding: 49px 0 23px;
}

.bolg-area {
	padding: 73px 0 80px;
}

.blog-single-box {
	margin-bottom: 112px;
}

h4.bolg-title a {
	font-size: 19px;
	line-height: 27px;
	padding: 4px 0 5px;
}

.bolg-content {
	padding: 20px 27px 18px;
}

.blog-single-box:hover .bolg-content {
	padding: 20px 27px 19px;
}

.bolg-area .section-title.text-center {
	margin-bottom: 50px;
}

.bolg-area .dreamhub-btn {
	margin-top: 10px;
}

.footer-area {
	padding: 0px 0 30px;
}

.footer-widget-text p {
	width: 92%;
}

.footer-widget {
	margin-bottom: 25px;
}

.footer-widget-quick-contact ul li {
	margin-bottom: 12px;
}

.footer-logo {
	padding: 51px 0 0;
}



/*----inner-page-css----*/

.blog-area.blog-details-area {
	padding: 78px 0 78px;
}

.blog-area.blog-details-area .blog-content {
	padding: 38px 32px 45px;
}

.input-button button {
	margin-bottom: 40px;
}

.calender-area {
	height: 462px;
	padding: 25px 266px 38px 0;
	width: 100%;
}

.service-detials {
	padding: 80px 0 80px;
}

.service-details-title h4 {
	padding: 0 0 0;
}

.widget-service-details-icon p {
	margin-bottom: 0;
	font-size: 14px;
}

.case-study-details {
	padding: 78px 0 50px;
}

.case-study-intro {
	padding: 26px 23px 13px;
}
.csd-info {
	padding: 0 0;
}

.csd-info ul li {
	margin-bottom: 10px;
	font-size: 16px;
}

.csd-thumb img {
	margin-bottom: 25px;
}

.study-title h4 a {
	padding: 6px 0 0;
}

.faq-area {
	padding: 70px 0 30px;
}

.faq-area .section-title.text-center {
	margin-bottom: 40px;
}

.faq-area .section-sub-title h5 {
	margin-bottom: 20px;
}

.contact_area {
	padding: 78px 0 78px;
}

.contact_form {
	padding: 38px 28px 42px;
	margin-right: 0;
}

.bolg-grid-area {
	padding: 78px 0 50px;
}

.bolg-grid-area .blog-single-box {
	margin-bottom: 112px;
}

.pricing-area {
	padding: 71px 0 49px;
}

.pricing-area .section-sub-title h5 {
	margin-bottom: 17px;
}

.pricing-area .section-title.text-center {
	margin-bottom: 54px;
}

.service-area.style-two {
	top: 0;
}

.brand-area {
	padding: 63px 0 64px;
}

.blog-2column-area {
	padding: 78px 0 78px;
}

.blog-2column-area .blog-single-box {
	margin-bottom: 72px;
}

.blog-2column-area .bolg-content {
	bottom: -43px;
}

.blog-2column-area .bolg-content {
	padding: 20px 27px 43px;
}

.blog-list-area {
	padding: 78px 0 78px;
}

.blog-list-area .blog-single-box {
	margin-bottom: 72px;
}

.breatcome-content {
    margin-top: 0;
}

.breatcome-area {
	height: 64px;
}

}
